.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.762000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.759000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.917000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.729000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.560000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.826000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.734000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.600000;font-style:normal;font-weight:normal;visibility:visible;}
.m6{transform:matrix(0.109930,0.000000,0.000000,0.162918,0,0);-ms-transform:matrix(0.109930,0.000000,0.000000,0.162918,0,0);-webkit-transform:matrix(0.109930,0.000000,0.000000,0.162918,0,0);}
.m7{transform:matrix(0.110885,0.000000,0.000000,0.162918,0,0);-ms-transform:matrix(0.110885,0.000000,0.000000,0.162918,0,0);-webkit-transform:matrix(0.110885,0.000000,0.000000,0.162918,0,0);}
.m2{transform:matrix(0.111841,0.000000,0.000000,0.162918,0,0);-ms-transform:matrix(0.111841,0.000000,0.000000,0.162918,0,0);-webkit-transform:matrix(0.111841,0.000000,0.000000,0.162918,0,0);}
.m5{transform:matrix(0.111841,0.000000,0.000000,0.162918,0,0);-ms-transform:matrix(0.111841,0.000000,0.000000,0.162918,0,0);-webkit-transform:matrix(0.111841,0.000000,0.000000,0.162918,0,0);}
.mc{transform:matrix(0.126522,0.000000,0.000000,0.162918,0,0);-ms-transform:matrix(0.126522,0.000000,0.000000,0.162918,0,0);-webkit-transform:matrix(0.126522,0.000000,0.000000,0.162918,0,0);}
.mb{transform:matrix(0.129894,0.000000,0.000000,0.162918,0,0);-ms-transform:matrix(0.129894,0.000000,0.000000,0.162918,0,0);-webkit-transform:matrix(0.129894,0.000000,0.000000,0.162918,0,0);}
.md{transform:matrix(0.147082,0.000000,0.000000,0.162918,0,0);-ms-transform:matrix(0.147082,0.000000,0.000000,0.162918,0,0);-webkit-transform:matrix(0.147082,0.000000,0.000000,0.162918,0,0);}
.m3{transform:matrix(0.147821,0.000000,0.000000,0.162918,0,0);-ms-transform:matrix(0.147821,0.000000,0.000000,0.162918,0,0);-webkit-transform:matrix(0.147821,0.000000,0.000000,0.162918,0,0);}
.m8{transform:matrix(0.148276,0.000000,0.000000,0.162918,0,0);-ms-transform:matrix(0.148276,0.000000,0.000000,0.162918,0,0);-webkit-transform:matrix(0.148276,0.000000,0.000000,0.162918,0,0);}
.m9{transform:matrix(0.149034,0.000000,0.000000,0.162918,0,0);-ms-transform:matrix(0.149034,0.000000,0.000000,0.162918,0,0);-webkit-transform:matrix(0.149034,0.000000,0.000000,0.162918,0,0);}
.m4{transform:matrix(0.149321,0.000000,0.000000,0.162918,0,0);-ms-transform:matrix(0.149321,0.000000,0.000000,0.162918,0,0);-webkit-transform:matrix(0.149321,0.000000,0.000000,0.162918,0,0);}
.ma{transform:matrix(0.149861,0.000000,0.000000,0.162918,0,0);-ms-transform:matrix(0.149861,0.000000,0.000000,0.162918,0,0);-webkit-transform:matrix(0.149861,0.000000,0.000000,0.162918,0,0);}
.m0{transform:matrix(0.162604,0.000000,0.000000,0.162918,0,0);-ms-transform:matrix(0.162604,0.000000,0.000000,0.162918,0,0);-webkit-transform:matrix(0.162604,0.000000,0.000000,0.162918,0,0);}
.me{transform:matrix(0.162604,0.000000,0.000000,0.162918,0,0);-ms-transform:matrix(0.162604,0.000000,0.000000,0.162918,0,0);-webkit-transform:matrix(0.162604,0.000000,0.000000,0.162918,0,0);}
.m1{transform:matrix(0.162610,0.000000,0.000000,0.162918,0,0);-ms-transform:matrix(0.162610,0.000000,0.000000,0.162918,0,0);-webkit-transform:matrix(0.162610,0.000000,0.000000,0.162918,0,0);}
.v0{vertical-align:0.000000px;}
.lsf{letter-spacing:-2.071682px;}
.ls10{letter-spacing:-1.938516px;}
.ls8{letter-spacing:-0.560400px;}
.ls5{letter-spacing:-0.528000px;}
.lsc{letter-spacing:-0.504360px;}
.lsa{letter-spacing:-0.340000px;}
.ls3{letter-spacing:-0.285600px;}
.ls4{letter-spacing:-0.280000px;}
.ls9{letter-spacing:-0.269551px;}
.ls6{letter-spacing:-0.259200px;}
.lsb{letter-spacing:-0.180000px;}
.ls2{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.004400px;}
.ls0{letter-spacing:0.096000px;}
.lsd{letter-spacing:0.108360px;}
.ls11{letter-spacing:0.112000px;}
.lse{letter-spacing:0.119919px;}
.ls1{letter-spacing:0.171700px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws8{word-spacing:-0.011160px;}
.ws7{word-spacing:-0.003960px;}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.004400px;}
.ws5{word-spacing:0.005491px;}
.ws1{word-spacing:0.006160px;}
.ws9{word-spacing:0.223104px;}
.wsa{word-spacing:0.259200px;}
.ws3{word-spacing:0.268800px;}
.ws2{word-spacing:0.370160px;}
.ws4{word-spacing:0.556000px;}
._1{margin-left:-1.152000px;}
._0{width:1178.890518px;}
.fc2{color:transparent;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:34.340040px;}
.fs7{font-size:36.000000px;}
.fs9{font-size:37.279160px;}
.fs8{font-size:39.840040px;}
.fs5{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs6{font-size:49.916800px;}
.fsa{font-size:55.680000px;}
.fs3{font-size:56.000000px;}
.fsb{font-size:57.125200px;}
.fs4{font-size:96.000000px;}
.fs2{font-size:154.272400px;}
.y0{bottom:12.055896px;}
.y4{bottom:12.582355px;}
.y3c{bottom:15.164982px;}
.y2a{bottom:16.492219px;}
.y4c{bottom:16.614426px;}
.y11{bottom:19.272458px;}
.y3b{bottom:21.681617px;}
.y1c{bottom:22.135779px;}
.y29{bottom:24.312260px;}
.y4b{bottom:24.434467px;}
.y3a{bottom:28.198253px;}
.y10{bottom:28.721414px;}
.y1b{bottom:29.955820px;}
.y39{bottom:34.714954px;}
.y57{bottom:36.065227px;}
.y1a{bottom:37.775861px;}
.yf{bottom:38.170369px;}
.y28{bottom:39.952341px;}
.y38{bottom:41.231654px;}
.y4a{bottom:43.984569px;}
.y21{bottom:47.381471px;}
.ye{bottom:47.619324px;}
.y27{bottom:47.772382px;}
.y49{bottom:51.804610px;}
.y19{bottom:53.415943px;}
.y20{bottom:55.201512px;}
.y26{bottom:55.592423px;}
.yd{bottom:57.068280px;}
.y37{bottom:58.175076px;}
.y48{bottom:59.624651px;}
.y18{bottom:61.235984px;}
.y1f{bottom:63.021553px;}
.y36{bottom:65.995117px;}
.y53{bottom:66.588405px;}
.y47{bottom:67.444692px;}
.y17{bottom:69.056025px;}
.y1e{bottom:70.841594px;}
.y5{bottom:73.059833px;}
.y52{bottom:74.548847px;}
.y46{bottom:75.264733px;}
.yc{bottom:75.966973px;}
.y16{bottom:76.876066px;}
.y35{bottom:77.073509px;}
.y45{bottom:83.084774px;}
.y15{bottom:84.696106px;}
.y34{bottom:84.893549px;}
.y50{bottom:92.133181px;}
.yb{bottom:94.865666px;}
.y33{bottom:95.971941px;}
.y4d{bottom:96.664021px;}
.y44{bottom:98.724791px;}
.y4f{bottom:100.639749px;}
.y32{bottom:103.791982px;}
.ya{bottom:104.314621px;}
.y43{bottom:106.544831px;}
.y31{bottom:114.870373px;}
.y51{bottom:115.233914px;}
.y3{bottom:120.197613px;}
.y42{bottom:122.184848px;}
.y30{bottom:122.690414px;}
.y9{bottom:123.620028px;}
.y54{bottom:125.231947px;}
.y25{bottom:125.972791px;}
.y41{bottom:128.049814px;}
.y2{bottom:129.646568px;}
.y2f{bottom:133.768720px;}
.y24{bottom:133.792832px;}
.y8{bottom:134.698458px;}
.y1{bottom:139.095524px;}
.y40{bottom:139.779875px;}
.y2e{bottom:141.588761px;}
.y23{bottom:141.612873px;}
.y4e{bottom:144.120591px;}
.y3f{bottom:145.644840px;}
.y7{bottom:145.776888px;}
.y2d{bottom:149.408802px;}
.y22{bottom:156.600816px;}
.y14{bottom:156.835710px;}
.y2c{bottom:157.228843px;}
.y3e{bottom:157.375084px;}
.y12{bottom:162.645616px;}
.y2b{bottom:165.048884px;}
.y1d{bottom:166.362651px;}
.y13{bottom:166.596685px;}
.y6{bottom:166.711399px;}
.y3d{bottom:166.824040px;}
.y55{bottom:167.653583px;}
.y56{bottom:168.208200px;}
.h3{height:25.308609px;}
.hb{height:26.532000px;}
.hc{height:26.748000px;}
.he{height:26.840995px;}
.h8{height:28.400000px;}
.hd{height:28.684829px;}
.h9{height:29.480000px;}
.hf{height:33.408000px;}
.h6{height:35.376000px;}
.h2{height:35.664000px;}
.ha{height:36.788682px;}
.h5{height:41.384000px;}
.h11{height:41.608000px;}
.h10{height:42.386898px;}
.h7{height:71.232000px;}
.h4{height:114.470121px;}
.h1{height:169.108384px;}
.h0{height:193.546012px;}
.w1{width:925.697342px;}
.w0{width:956.000000px;}
.x0{left:16.943422px;}
.x20{left:22.133238px;}
.x3{left:34.815598px;}
.x2{left:35.908296px;}
.x5{left:42.747713px;}
.x1{left:46.499586px;}
.x4{left:49.406328px;}
.x6{left:149.966847px;}
.xa{left:288.475379px;}
.x7{left:290.780244px;}
.xb{left:293.422245px;}
.x17{left:309.689182px;}
.xc{left:425.262296px;}
.x8{left:427.483794px;}
.x1a{left:462.030555px;}
.x19{left:486.606470px;}
.x18{left:490.072123px;}
.x9{left:563.420966px;}
.x16{left:584.660793px;}
.xd{left:700.199770px;}
.x1e{left:701.477173px;}
.xe{left:705.146160px;}
.x1d{left:737.358106px;}
.x1c{left:759.756067px;}
.x1b{left:762.916569px;}
.xf{left:834.848391px;}
.x11{left:836.920262px;}
.x10{left:840.726339px;}
.x13{left:843.795329px;}
.x1f{left:847.822768px;}
.x14{left:855.707962px;}
.x15{left:860.171770px;}
.x12{left:932.989412px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsf{letter-spacing:-4.238714pt;}
.ls10{letter-spacing:-3.966253pt;}
.ls8{letter-spacing:-1.146592pt;}
.ls5{letter-spacing:-1.080301pt;}
.lsc{letter-spacing:-1.031933pt;}
.lsa{letter-spacing:-0.695649pt;}
.ls3{letter-spacing:-0.584345pt;}
.ls4{letter-spacing:-0.572887pt;}
.ls9{letter-spacing:-0.551508pt;}
.ls6{letter-spacing:-0.530330pt;}
.lsb{letter-spacing:-0.368285pt;}
.ls2{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.009003pt;}
.ls0{letter-spacing:0.196418pt;}
.lsd{letter-spacing:0.221707pt;}
.ls11{letter-spacing:0.229155pt;}
.lse{letter-spacing:0.245356pt;}
.ls1{letter-spacing:0.351303pt;}
.ws8{word-spacing:-0.022834pt;}
.ws7{word-spacing:-0.008102pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.009003pt;}
.ws5{word-spacing:0.011234pt;}
.ws1{word-spacing:0.012604pt;}
.ws9{word-spacing:0.456477pt;}
.wsa{word-spacing:0.530330pt;}
.ws3{word-spacing:0.549972pt;}
.ws2{word-spacing:0.757357pt;}
.ws4{word-spacing:1.137590pt;}
._1{margin-left:-2.357021pt;}
._0{width:2412.039595pt;}
.fs1{font-size:70.260584pt;}
.fs7{font-size:73.656904pt;}
.fs9{font-size:76.274097pt;}
.fs8{font-size:81.513722pt;}
.fs5{font-size:81.841004pt;}
.fs0{font-size:98.209205pt;}
.fs6{font-size:102.131026pt;}
.fsa{font-size:113.922678pt;}
.fs3{font-size:114.577406pt;}
.fsb{font-size:116.879593pt;}
.fs4{font-size:196.418410pt;}
.fs2{font-size:315.645203pt;}
.y0{bottom:24.666667pt;}
.y4{bottom:25.743813pt;}
.y3c{bottom:31.027933pt;}
.y2a{bottom:33.743493pt;}
.y4c{bottom:33.993533pt;}
.y11{bottom:39.431933pt;}
.y3b{bottom:44.361133pt;}
.y1c{bottom:45.290360pt;}
.y29{bottom:49.743493pt;}
.y4b{bottom:49.993533pt;}
.y3a{bottom:57.694333pt;}
.y10{bottom:58.764733pt;}
.y1b{bottom:61.290360pt;}
.y39{bottom:71.027667pt;}
.y57{bottom:73.790360pt;}
.y1a{bottom:77.290360pt;}
.yf{bottom:78.097533pt;}
.y28{bottom:81.743493pt;}
.y38{bottom:84.361000pt;}
.y4a{bottom:89.993533pt;}
.y21{bottom:96.943680pt;}
.ye{bottom:97.430333pt;}
.y27{bottom:97.743493pt;}
.y49{bottom:105.993533pt;}
.y19{bottom:109.290360pt;}
.y20{bottom:112.943680pt;}
.y26{bottom:113.743493pt;}
.yd{bottom:116.763133pt;}
.y37{bottom:119.027667pt;}
.y48{bottom:121.993533pt;}
.y18{bottom:125.290360pt;}
.y1f{bottom:128.943680pt;}
.y36{bottom:135.027667pt;}
.y53{bottom:136.241548pt;}
.y47{bottom:137.993533pt;}
.y17{bottom:141.290360pt;}
.y1e{bottom:144.943680pt;}
.y5{bottom:149.482253pt;}
.y52{bottom:152.528813pt;}
.y46{bottom:153.993533pt;}
.yc{bottom:155.430333pt;}
.y16{bottom:157.290360pt;}
.y35{bottom:157.694333pt;}
.y45{bottom:169.993533pt;}
.y15{bottom:173.290360pt;}
.y34{bottom:173.694333pt;}
.y50{bottom:188.506801pt;}
.yb{bottom:194.097533pt;}
.y33{bottom:196.361000pt;}
.y4d{bottom:197.777013pt;}
.y44{bottom:201.993400pt;}
.y4f{bottom:205.911453pt;}
.y32{bottom:212.361000pt;}
.ya{bottom:213.430333pt;}
.y43{bottom:217.993400pt;}
.y31{bottom:235.027667pt;}
.y51{bottom:235.771480pt;}
.y3{bottom:245.927333pt;}
.y42{bottom:249.993267pt;}
.y30{bottom:251.027667pt;}
.y9{bottom:252.929680pt;}
.y54{bottom:256.227707pt;}
.y25{bottom:257.743493pt;}
.y41{bottom:261.993133pt;}
.y2{bottom:265.260133pt;}
.y2f{bottom:273.694160pt;}
.y24{bottom:273.743493pt;}
.y8{bottom:275.596427pt;}
.y1{bottom:284.592933pt;}
.y40{bottom:285.993133pt;}
.y2e{bottom:289.694160pt;}
.y23{bottom:289.743493pt;}
.y4e{bottom:294.874347pt;}
.y3f{bottom:297.993000pt;}
.y7{bottom:298.263173pt;}
.y2d{bottom:305.694160pt;}
.y22{bottom:320.409200pt;}
.y14{bottom:320.889800pt;}
.y2c{bottom:321.694160pt;}
.y3e{bottom:321.993373pt;}
.y12{bottom:332.777013pt;}
.y2b{bottom:337.694160pt;}
.y1d{bottom:340.382160pt;}
.y13{bottom:340.861000pt;}
.y6{bottom:341.095707pt;}
.y3d{bottom:341.326173pt;}
.y55{bottom:343.023440pt;}
.y56{bottom:344.158200pt;}
.h3{height:51.782050pt;}
.hb{height:54.285138pt;}
.hc{height:54.727079pt;}
.he{height:54.917350pt;}
.h8{height:58.107113pt;}
.hd{height:58.689880pt;}
.h9{height:60.316820pt;}
.hf{height:68.353607pt;}
.h6{height:72.380184pt;}
.h2{height:72.969439pt;}
.ha{height:75.270566pt;}
.h5{height:84.672703pt;}
.h11{height:85.131013pt;}
.h10{height:86.724658pt;}
.h7{height:145.742460pt;}
.h4{height:234.208741pt;}
.h1{height:346.000000pt;}
.h0{height:396.000000pt;}
.w1{width:1894.000000pt;}
.w0{width:1956.000000pt;}
.x0{left:34.666667pt;}
.x20{left:45.285160pt;}
.x3{left:71.233587pt;}
.x2{left:73.469275pt;}
.x5{left:87.462893pt;}
.x1{left:95.139320pt;}
.x4{left:101.086587pt;}
.x6{left:306.835933pt;}
.xa{left:590.227867pt;}
.x7{left:594.943680pt;}
.xb{left:600.349280pt;}
.x17{left:633.631840pt;}
.xc{left:870.097333pt;}
.x8{left:874.642573pt;}
.x1a{left:945.326114pt;}
.x19{left:995.609053pt;}
.x18{left:1002.699867pt;}
.x9{left:1152.773440pt;}
.x16{left:1196.230660pt;}
.xd{left:1432.626307pt;}
.x1e{left:1435.239907pt;}
.xe{left:1442.746747pt;}
.x1d{left:1508.653196pt;}
.x1c{left:1554.479987pt;}
.x1b{left:1560.946453pt;}
.xf{left:1708.120766pt;}
.x11{left:1712.359867pt;}
.x10{left:1720.147195pt;}
.x13{left:1726.426427pt;}
.x1f{left:1734.666667pt;}
.x14{left:1750.799973pt;}
.x15{left:1759.933035pt;}
.x12{left:1908.919760pt;}
}
